import 'package:flutter/material.dart';

import 'login.dart';


void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        colorScheme: ColorScheme.fromSeed(seedColor: Colors.deepPurple),
        useMaterial3: true,
      ),
      initialRoute: '/',
      routes: {
        '/': (context) => PantallaInicioSesion(),
        '/categorias': (context) => CategoriasListScreen(),
      },
    );
  }
}

// Aquí va tu CategoriasListScreen para la pantalla de categorías.
// Crea un archivo llamado categorias_list_screen.dart en la carpeta lib/screens
// y define la pantalla de categorías. Aquí tienes un ejemplo básico:

class CategoriasListScreen extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: Text('Categorias'),
      ),
      body: Center(
        child: Text('Lista de Categorías'),
      ),
    );
  }
}
